.nameError, .emailError, .messageError {
  display: block;
}

.email_exists li {
  list-style: disc;
  margin-left: 14px !important;
}

.SliderD, .SliderE, .SliderF, .SliderG, .SliderH, .SliderI, .SliderJ, .SliderK {
  cursor: pointer;
}

#gdpr-cookie-message {
  position: fixed;
  font-family: montserrat;
  background-color: #fff;
  color: #6b6a6a;
  margin: 0 auto;
  left: 7%;
  display: block;
  width: 58%;
  max-width: 840px;
  min-height: 80px;
  font-size: 16px;
  right: 2em;
  bottom: 2em;
  z-index: 2147483645;
  box-shadow: 0 0 4px 0 !important;
  -webkit-box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.35);
  -moz-box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.35);
  max-height: 90%;
  overflow-x: hidden;
  overflow-y: auto;
  padding-bottom: 5px;
}

#gdpr-cookie-message p {
  text-align: left;
  margin: 0px;
}

#gdpr-cookie-message button {
  color: #fff;
}

#gdpr-cookie-message button.closecookie {
  border: none;
  cursor: pointer;
  font-size: 20px;
  float: right;
  font-weight: 600;
  position: absolute;
}

#gdpr-cookie-message button.cookieagree {
  background: transparent;
  border: none;
  color: #3A64A4;
  cursor: pointer;
}

.cookie-wrap div .cookieagree {
  background-color: #d2b595 !important;
  border-color: #d2b595 !important;
  color: #FFFFFF !important;
}

.bullhorn-custom {
  position: absolute;
  left: 5px;
}

#gdpr-cookie-message a {
  text-decoration: underline;
}

.bullhorn-custom {
  font-size: 32px;
  color: #d2b595;
  margin: 0px 20px;
  vertical-align: middle;
}
